<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <TextView
        android:id="@+id/tv_total_amount_text"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dp_5"
        android:text="微信: " />

    <TextView
        android:id="@+id/tv_amount"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:visibility="invisible"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dp_5"
        android:text="$" />

    <TextView
        android:id="@+id/tv_total_amount"
        style="@style/Print_text_style"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dp_5"
        android:text="0" />

</LinearLayout>